Subject: [core] Stephen Farrell's No Objection on charter-ietf-core-01-01: (with COMMENT)

From: "Stephen Farrell" <[email-masked]>
Date: Thu, 22 Oct 2015 07:40:02 -0700

Stephen Farrell has entered the following ballot position for
charter-ietf-core-01-01: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-core/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

"working with DICE" is not that good an idea perhaps, as DICE may
be about to close. How will that work be (well) done if DICE closes?
This should be easy to unblock assuming the answer is "yes, there
is a gap that needs to be addressed and we'll work with the security
area to figure out a way to handle that."